/*--------------------------------------------------------------
  ATTEMPT
--------------------------------------------------------------*/
.p-attempt .l-main {
  overflow: hidden;
}

.p-attempt .introduction {
  position: relative;
  z-index: -1;
}

.p-attempt .introduction .bg-container {
  width: 26.6666666667%;
  position: absolute;
  top: 0;
  right: 0;
}

.p-attempt .introduction .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(50px, 3.125rem, 13.3333333333vw);
}

.p-attempt .introduction .lead {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
}

.p-attempt .introduction .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  letter-spacing: 0.05em;
  margin-top: min(25px, 1.5625rem, 6.6666666667vw);
}

.p-attempt .system .inner {
  display: flex;
  flex-direction: column-reverse;
  width: 92%;
  margin-inline: auto;
  padding-top: min(65px, 4.0625rem, 17.3333333333vw);
}

.p-attempt .system .text-container {
  margin-top: min(30px, 1.875rem, 8vw);
}

.p-attempt .system .title-container {
  display: flex;
  flex-direction: column;
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}

.p-attempt .system .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(60px, 3.75rem, 16vw);
  position: absolute;
  top: 0;
  left: 0;
}

.p-attempt .system .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}

.p-attempt .system .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}

.p-attempt .system .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}

.p-attempt .safety .inner {
  display: grid;
  grid-template-columns: 1;
  grid-template-rows: repeat(3, auto);
  width: 92%;
  margin-inline: auto;
  padding-top: min(65px, 4.0625rem, 17.3333333333vw);
}

.p-attempt .safety .title-container {
  grid-column: 1;
  grid-row: 2;
  display: flex;
  flex-direction: column;
  margin-top: min(30px, 1.875rem, 8vw);
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}

.p-attempt .safety .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(60px, 3.75rem, 16vw);
  position: absolute;
  top: 0;
  left: 0;
}

.p-attempt .safety .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}

.p-attempt .safety .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}

.p-attempt .safety .image-container {
  grid-column: 1;
  grid-row: 1;
}

.p-attempt .safety .list-container {
  grid-column: 1;
  grid-row: 3;
  margin-top: min(50px, 3.125rem, 13.3333333333vw);
}

.p-attempt .safety .list {
  display: flex;
  flex-direction: column;
  row-gap: min(15.5px, 0.96875rem, 4.1333333333vw);
}

.p-attempt .safety .item {
  border-bottom: solid 1px #D3D3D3;
  padding-bottom: min(19.5px, 1.21875rem, 5.2vw);
}

.p-attempt .safety .head {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.4444444444;
  padding-left: min(30px, 1.875rem, 8vw);
  position: relative;
}

.p-attempt .safety .head img {
  width: min(21px, 1.3125rem, 5.6vw);
  position: absolute;
  top: min(4px, 0.25rem, 1.0666666667vw);
  left: 0;
}

.p-attempt .safety .list-text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  letter-spacing: 0.05em;
  margin-top: min(18px, 1.125rem, 4.8vw);
}

.p-attempt .safety .list-text a {
  font-weight: 700;
  color: #0051CA;
}

.p-attempt .safety .safety-list {
  display: flex;
  flex-direction: column;
  row-gap: min(17px, 1.0625rem, 4.5333333333vw);
  margin-top: min(13px, 0.8125rem, 3.4666666667vw);
}

.p-attempt .safety .safety-item {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  letter-spacing: 0.05em;
  padding-left: min(40px, 2.5rem, 10.6666666667vw);
  position: relative;
}

.p-attempt .safety .safety-item::before {
  display: block;
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  position: absolute;
  top: 0;
  left: min(10px, 0.625rem, 2.6666666667vw);
}

.p-attempt .safety .safety-item:nth-of-type(1)::before {
  content: "1.";
}

.p-attempt .safety .safety-item:nth-of-type(2)::before {
  content: "2.";
}

.p-attempt .safety .safety-item:nth-of-type(3)::before {
  content: "3.";
}

.p-attempt .safety .safety-item:nth-of-type(4)::before {
  content: "4.";
}

.p-attempt .safety .safety-item:nth-of-type(5)::before {
  content: "5.";
}

.p-attempt .safety .safety-item:nth-of-type(6)::before {
  content: "6.";
}

.p-attempt .safety .safety-item:nth-of-type(7)::before {
  content: "7.";
}

.p-attempt .safety .safety-item:nth-of-type(8)::before {
  content: "8.";
}

.p-attempt .safety .safety-item:nth-of-type(9)::before {
  content: "9.";
}

.p-attempt .safety .guidance-list {
  margin-top: min(16px, 1rem, 4.2666666667vw);
  display: flex;
  flex-direction: column;
  row-gap: min(17px, 1.0625rem, 4.5333333333vw);
}

.p-attempt .safety .guidance-item {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  letter-spacing: 0.05em;
  padding-left: min(10px, 0.625rem, 2.6666666667vw);
}

.p-attempt .policy .inner {
  display: flex;
  flex-direction: column;
  row-gap: min(60px, 3.75rem, 16vw);
  width: 92%;
  margin-inline: auto;
  padding-top: min(114px, 7.125rem, 30.4vw);
  padding-bottom: min(60px, 3.75rem, 16vw);
}

.p-attempt .policy .text-container {
  width: 95.652173913%;
}

.p-attempt .policy .title-container {
  display: flex;
  flex-direction: column;
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}

.p-attempt .policy .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(46px, 2.875rem, 12.2666666667vw);
  position: absolute;
  top: 0;
  left: 0;
}

.p-attempt .policy .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}

.p-attempt .policy .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}

.p-attempt .policy .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  margin-top: min(16px, 1rem, 4.2666666667vw);
}

.p-attempt .policy .list {
  display: flex;
  flex-direction: column;
  row-gap: min(30px, 1.875rem, 8vw);
  margin-top: min(16px, 1rem, 4.2666666667vw);
}

.p-attempt .policy .item {
  padding-left: min(30px, 1.875rem, 8vw);
  position: relative;
}

.p-attempt .policy .item::before {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: 1.4285714286;
  position: absolute;
  top: 0;
  left: 0;
}

.p-attempt .policy .item:nth-of-type(1)::before {
  content: "1.";
}

.p-attempt .policy .item:nth-of-type(2)::before {
  content: "2.";
}

.p-attempt .policy .item:nth-of-type(3)::before {
  content: "3.";
}

.p-attempt .policy .item:nth-of-type(4)::before {
  content: "4.";
}

.p-attempt .policy .head {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(32/18);
}

.p-attempt .policy .policy-list {
  display: flex;
  flex-direction: column;
  row-gap: min(10px, 0.625rem, 2.6666666667vw);
  margin-top: min(10px, 0.625rem, 2.6666666667vw);
}

.p-attempt .policy .policy-item {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(32/18);
  padding-left: min(24px, 1.5rem, 6.4vw);
  position: relative;
}

.p-attempt .policy .policy-item::before {
  content: "・";
  font-size: min(14px, 0.875rem, 3.7333333333vw);
  line-height: 1.7142857143;
  position: absolute;
  top: 0;
  left: 0;
}

@media (768px <=width) {
  .p-attempt {
    width: 100%;
    margin-inline: auto;
  }

  .p-attempt .introduction .bg-container {
    width: min(344px, 21.5rem, 23.8888888889vw);
  }

  .p-attempt .introduction .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(80px, 5rem, 5.5555555556vw);
  }

  .p-attempt .introduction .lead {
    font-size: min(34px, 2.125rem, 2.3611111111vw);
    line-height: 1.5294117647;
  }

  .p-attempt .introduction .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    letter-spacing: 0.1em;
    width: min(856px, 53.5rem, 59.4444444444vw);
    margin-top: min(30px, 1.875rem, 2.0833333333vw);
  }

  .p-attempt .system .inner {
    flex-direction: row;
    justify-content: space-between;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(90px, 5.625rem, 6.25vw);
  }

  .p-attempt .system .text-container {
    width: min(543px, 33.9375rem, 37.7083333333vw);
    margin-top: min(46px, 2.875rem, 3.1944444444vw);
  }

  .p-attempt .system .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }

  .p-attempt .system .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(117px, 7.3125rem, 8.125vw);
  }

  .p-attempt .system .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.5294117647;
    margin-top: min(4px, 0.25rem, 0.2777777778vw);
  }

  .p-attempt .system .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
  }

  .p-attempt .system .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
    width: 100%;
    margin-top: min(50px, 3.125rem, 3.4722222222vw);
  }

  .p-attempt .system .image-container {
    width: min(560px, 35rem, 38.8888888889vw);
  }

  .p-attempt .safety .inner {
    display: block;
    width: min(1200px, 75rem, 83.3333333333vw);
    margin-inline: auto;
    padding-top: min(60px, 3.75rem, 16vw);
  }

  .p-attempt .safety .title-container {
    margin-top: min(46px, 2.875rem, 3.1944444444vw);
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }

  .p-attempt .safety .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }

  .p-attempt .safety .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(10px, 0.625rem, 0.6944444444vw);
  }

  .p-attempt .safety .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
  }

  .p-attempt .safety .image-container {
    width: min(560px, 35rem, 38.8888888889vw);
    position: absolute;
    top: min(60px, 3.75rem, 4.1666666667vw);
    right: 0;
  }

  .p-attempt .safety .list-container {
    margin-top: min(90px, 5.625rem, 6.25vw);
  }

  .p-attempt .safety .list {
    row-gap: min(40px, 2.5rem, 2.7777777778vw);
  }

  .p-attempt .safety .item {
    padding-bottom: min(35px, 2.1875rem, 2.4305555556vw);
  }

  .p-attempt .safety .item:nth-of-type(1),
  .p-attempt .safety .item:nth-of-type(2) {
    /* width: min(543px, 33.9375rem, 37.7083333333vw); */
    width: min(643px, 36.9375rem, 41.7083333333vw);
  }

  .p-attempt .safety .item:nth-of-type(3),
  .p-attempt .safety .item:nth-of-type(4) {
    width: min(851px, 53.1875rem, 59.0972222222vw);
  }

  .p-attempt .safety .head {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    padding-left: min(38px, 2.375rem, 2.6388888889vw);
  }

  .p-attempt .safety .head img {
    width: min(25px, 1.5625rem, 1.7361111111vw);
    top: min(7px, 0.4375rem, 0.4861111111vw);
  }

  .p-attempt .safety .list-text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    letter-spacing: 0.1em;
    margin-top: min(20px, 1.25rem, 1.3888888889vw);
  }

  .p-attempt .safety .safety-list {
    row-gap: min(20px, 1.25rem, 1.3888888889vw);
    margin-top: min(20px, 1.25rem, 1.3888888889vw);
  }

  .p-attempt .safety .safety-item {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.6666666667;
    letter-spacing: 0.1em;
    padding-left: min(44px, 2.75rem, 3.0555555556vw);
  }

  .p-attempt .safety .safety-item::before {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.6666666667;
    letter-spacing: 0.1em;
    left: 0;
  }

  .p-attempt .safety .guidance-list {
    margin-top: min(20px, 1.25rem, 1.3888888889vw);
    row-gap: min(20px, 1.25rem, 1.3888888889vw);
  }

  .p-attempt .safety .guidance-item {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8333333333;
    letter-spacing: 0.1em;
    padding-left: 0;
  }

  .p-attempt .policy .inner {
    display: block;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(80px, 5rem, 5.5555555556vw);
    padding-bottom: min(143px, 8.9375rem, 9.9305555556vw);
    position: relative;
  }

  .p-attempt .policy .text-container {
    width: min(546px, 34.125rem, 37.9166666667vw);
  }

  .p-attempt .policy .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }

  .p-attempt .policy .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }

  .p-attempt .policy .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(11px, 0.6875rem, 0.7638888889vw);
  }

  .p-attempt .policy .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
  }

  .p-attempt .policy .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    margin-top: min(70px, 4.375rem, 4.8611111111vw);
  }

  .p-attempt .policy .list {
    row-gap: min(38px, 2.375rem, 2.6388888889vw);
    margin-top: min(36px, 2.25rem, 2.5vw);
  }

  .p-attempt .policy .item {
    padding-left: min(42px, 2.625rem, 2.9166666667vw);
  }

  .p-attempt .policy .item::before {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
  }

  .p-attempt .policy .head {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
  }

  .p-attempt .policy .policy-list {
    row-gap: min(20px, 1.25rem, 1.3888888889vw);
    margin-top: min(20px, 1.25rem, 1.3888888889vw);
  }

  .p-attempt .policy .policy-item {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.6666666667;
    padding-left: min(28px, 1.75rem, 1.9444444444vw);
  }

  .p-attempt .policy .policy-item::before {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.6666666667;
  }

  .p-attempt .policy .image-container {
    width: min(660px, 41.25rem, 45.8333333333vw);
    position: absolute;
    top: min(247px, 15.4375rem, 17.1527777778vw);
    left: min(600px, 37.5rem, 41.6666666667vw);
  }
}

@media (1441px <=width) {
  .p-attempt .introduction .bg-container {
    width: 23.889%;
  }
}

.head-txt {
  font-size: min(18px, 1.15rem, 4.3333333333vw);
  line-height: 1.1444444444;
  padding-left: min(27px, 1.575rem, 7vw);
  border-bottom: solid 4px #4DD0E1;
  /*ベースのライン*/
  position: relative;
  text-align: left;
}

.head-txt:after {
  position: absolute;
  content: '';
  bottom: -4px;
  left: 0;
  border-bottom: solid 4px #006064;
  width: 18%;
}

section.safety table {
  width: 100%;
  border-collapse: collapse;
}

section.safety table tr *:nth-child(1) {
  background: #49c5f0;
  width: 180px;
}

section.safety table tr *:nth-child(2) {
  background: #57b3e8;
}

section.safety table tr *:nth-child(3) {
  background: #649cdf;
}

section.safety table tr *:nth-child(4) {
  background: #6e87d7;
}

section.safety table th,
table td {
  color: white;
  border: solid 1px white;
  text-align: center;
  padding: 10px 0;
}

.act-on {
  font-size: min(25px, 2.525rem, 2.45vw);
  line-height: 1.4444444444;
  letter-spacing: 0.1em;
  margin-left: 30px;
  color: blue;
  /* border-bottom: solid 2px blue; */
}

.act-on {
  padding: 0.2rem;
  margin-bottom: 0.2rem;
  background: linear-gradient(transparent 60%, #16b5dd 60%);
  font-weight: bold;
  font-size: 26px;
}

@media (768px <=width) {
  .head-txt {
    font-size: min(20px, 1.25rem, 5.3333333333vw);
    line-height: 1.4444444444;
    padding-left: min(30px, 1.875rem, 8vw);
  }
}

.safety .list-container .list .text {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.4444444444;
  padding-left: min(30px, 1.875rem, 8vw);
}

.annotation {
  font-size: min(14px, 1.025rem, 3.8vw);
  font-weight: 500;
  color: gray;
  text-align: right;
}

.border-double {
  /* padding: 0.5rem 0; */
  margin-bottom: 0.2rem;
  border-bottom: 6px double #b2d5de;
  font-weight: bold;
}

.system.safety .list-text {
  /* font-size: min(18px, 1.125rem, 1.25vw); */
  line-height: 1.7777777778;
  width: 100%;
  margin-top: min(50px, 3.125rem, 3.4722222222vw);
}

.system.safety .flex {
  margin: 0;
  gap: 60px;
  /* display: flex; */
}

@media (width <=767px) {
  .system.safety .flex {
    /* margin: 0; */
    display: block !important;
    padding-bottom: min(19.5px, 1.21875rem, 5.2vw);
    border-bottom: solid 1px #D3D3D3;
  }

  .system.safety .item {
    padding-bottom: min(19.5px, 1.21875rem, 5.2vw);
    border-bottom: none;
  }

  .p-attempt .system.safety .title {
    font-size: min(20px, 1.25rem, 5.3333333333vw) !important;
  }

}

.inblo {
  display: inline-block;
}

.p-attempt .system.safety .title {
  font-size: min(37px, 2.175rem, 2.3388888889vw);
  line-height: 1.4473684211;
}

@media (width <=434px) {
  .hamburger-child-item.modal {
    font-size: min(13px, 0.9rem, 4.1666666667vw);
  }
}


#modalshift .system .sanko-url-box {
  background-color: #F5F5F5;
  border-radius: 15px;
  /* margin-top: min(50px, 3.125rem, 3.4722222222vw); */
  padding: 10px 20px;
  text-align: center;
  margin: min(50px, 3.125rem, 3.4722222222vw) auto 0;
}

#modalshift .system .sanko-url-box .text {
  margin-top: 0;
  font-size: min(14px, 1.125rem, 4.8vw);
}

#modalshift .system .sanko-url-box {}


@media (width <=434px) {
  .is-sp-434 {
    display: none !important;
  }

  #modalshift .system .sanko-url-box {
    padding: 5px 10px;
    text-align: left;
    margin-top: 40px;
  }
}

.is-sp-434 {
  display: block;
}